#----------------------------------------------------------------
# Generated CMake target import file for configuration "MacPorts".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "RDKit::RDBoost" for configuration "MacPorts"
set_property(TARGET RDKit::RDBoost APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(RDKit::RDBoost PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libRDKitRDBoost.2026.03.5.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libRDKitRDBoost.1.dylib"
  )

list(APPEND _cmake_import_check_targets RDKit::RDBoost )
list(APPEND _cmake_import_check_files_for_RDKit::RDBoost "${_IMPORT_PREFIX}/lib/libRDKitRDBoost.2026.03.5.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
